Subject: Ticket Assigned - 9574953652/ late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 16:28:45 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9574953652/ late delivery Tanjilla Mohib                    Hi           08:22 PM, 23rd Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:22 PM, 23rd Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:22 PM, 23rd Jun                     Tanjilla Mohib                    9574953652           08:22 PM, 23rd Jun                     Tanjilla Mohib                    Hi           08:23 PM, 23rd Jun                   Alhamzi                   Hi Tanjilla, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:23 PM, 23rd Jun                   Alhamzi                   How may I help you?           08:23 PM, 23rd Jun                     Tanjilla Mohib                    9574953652           08:23 PM, 23rd Jun                     Tanjilla Mohib                    I haven't received my order           08:24 PM, 23rd Jun                   Alhamzi                   Please confirm if the following phone number is correct: 971528304144           08:26 PM, 23rd Jun                     Tanjilla Mohib                    Yes           08:27 PM, 23rd Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:27 PM, 23rd Jun                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:27 PM, 23rd Jun                     Tanjilla Mohib                    I asked him to come after 2 days           08:27 PM, 23rd Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:27 PM, 23rd Jun                     Tanjilla Mohib                    Can u send it tomorrow           08:27 PM, 23rd Jun                   Alhamzi                   kindly not that we do not know the exact delivery time but rest assured that we are doing the needful to deliver your order ASAP.    Please allow us some more time            08:27 PM, 23rd Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           08:27 PM, 23rd Jun                     Tanjilla Mohib                    No           08:27 PM, 23rd Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4535667